Subject: Aromaticity

From: Jose Molina Molina <[email-masked]>
Date: Tue, 4 Mar 1997 17:59:16 +0100 (MET)

Dear Thorsten:
The following references can be useful fot you.

Ref Number : 000001
1. Schleyer, P.V., Maerker, C., Dransfeld, A., Jiao, H.J., and Hommes, N.J.R.V. Nucleus-
Independent Chemical-Shifts - A Simple and Efficient Aromaticity Probe. J.AMER.CHEM.SOC. 
118:6317-6318, 1996. 

Ref Number : 000003
1. Lloyd, D. What Is Aromaticity. J.CHEM.INFORM.COMPUT.SCI. 36:442-447, 1996. 

Ref Number : 000004
1. Krygowski, T.M., Ciesielski, A., and Cyranski, M. Aromatic Character of the Cyclopentadienyl 
Moiety Embedded in Various Chemical Environments - A Statistical Treatment of the Structural 
Data. J.MOL.STRUCT. 374:277-290, 1996. 

Ref Number : 000005
1. Jiao, H.J., Hommes, N.J.R.V., Schleyer, P.V., and Demeijere, A. (5)Pericyclynes Are Not 
Homoaromatic. J.ORG.CHEM. 61:2826-2828, 1996. 

Ref Number : 000006
1. Katritzky, A.R., Karelson, M., and Wells, A.P. Aromaticity as a Quantitative Concept .6. 
Aromaticity Variation with Molecular Environment. J.ORG.CHEM. 61:1619-1623, 1996. 

Ref Number : 000007
1. Burk, P., Abboud, J.L.M., and Koppel, I.A. Aromaticity of Substituted Cyclopropenes - A 
Theoretical-Study. J.PHYS.CHEM. 100:6992-6997, 1996. 

Ref Number : 000008
1. Nyulaszi, L. and Veszpremi, T. Nature of Bonding in Cyclic Conjugated Ylides. J.PHYS.CHEM. 
100:6456-6462, 1996. 

Ref Number : 000010
1. Goldfuss, B., Schleyer, P.V., and Hampel, F. Aromaticity in Silole Dianions - Structural, Energetic, 
and Magnetic Aspects. ORGANOMETALLICS. 15:1755-1757, 1996. 

Ref Number : 000011
1. Schleyer, P.V. and Jiao, H.J. What Is Aromaticity. PURE.APPL.CHEM. 68:209-218, 1996. 
Reprint: On Request (02/10/96)
Keyword : solicitado a Madrid;

Ref Number : 000012
1. Malar, E.J.P. Sindo1 Investigations on the Low-Lying States of Some 3 Membered Antiaromatic 
Systems. TETRAHEDRON 52:4709-4718, 1996. 

Ref Number : 000013
1. Krygowski, T.M. and Cyranski, M. Separation of the Energetic and Geometric Contributions to the 
Aromaticity of Pi-Electron Carbocyclics. TETRAHEDRON 52:1713-1722, 1996. 
The separation is applied to five-, six- and seven-membered rings in typical pi- electron systems 
(benzenoid hydrocarbons, fullerenes, fulvene and heptafulvene derivatives)

Ref Number : 000014
1. Furusaki, A. Direct Assessment of Sigma-Aromaticity in 3-Membered Rings by Perturbation-
Theory. THEOCHEM.J.MOL.STRUCT. 362:365-377, 1996. 

Ref Number : 000015
1. Nyulaszi, L., Varnai, P., and Veszpremi, T. About the Aromaticity of 5-Membered Heterocycles. 
THEOCHEM.J.MOL.STRUCT. 358:55-61, 1995. 

Ref Number : 000016
1. Heinemann, C., Muller, T., Apeloig, Y., and Schwarz, H. On the Question of Stability, Conjugation, 
and Aromaticity in Imidazol-2-Ylidenes and Their Silicon Analogs. J.AMER.CHEM.SOC. 118:2023-
2038, 1996. 

Best regards,
		REDOUAN EL BERGMI
       GRUPO DE MODELIZACION Y DISEÑO MOLECULAR
             UNIVERSIDAD DE GRANADA
                    SPAIN

On Mon, 3 Mar 1997, Thorsten Koch wrote:

> 
> Dear CClers!
> 
> At the moment I am doing calculations which have to do with aromaticity. 
> Is anyone in the CCL community aware of any recent references or reviews 
> on what aramaticity actually is and how it can be defined and/or computed 
> and/or measured? The articles I read about this topic are mainly from the 
> 70's.
> Any help will be appreciated.
> 
> Bye, Thorsten
> 
> 
> 
> /-----------------------------------------------------------------\
> |                        Thorsten Koch                            |
> | Institut fuer Physikalische Chemie II der Universitaet zu Koeln |
> |           Luxemburger Str. 116, 50939 Koeln, Germany            |
> |                      acp37@.uni-koeln.de                        |
> |                   Tel. +49 [0]221 470 4816                      |
> \-----------------------------------------------------------------/